<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Manejo del DOM con JS</title>
</head>
<body>
    <h1 id="titulo"> Manejo del DOM con JavaScript</h1>


    <br>
    <form action="" id="forma">
        Nombre: <input type="text" id="nombre">
        <br/><br>
        Apellido: <input type="text" id="apellido">


    </form>

    <script>
        const forma = document.getElementById('forma');
        
        forma.addEventListener('focus', (e) => {

            let titulo = e.target;

            titulo.style.background="blue";

        }, true);

        forma.addEventListener('blur', (e) => {

            let titulo = e.target;

            titulo.style.background="red";

        }, true);

    </script>
    
</body>
</html>